@media (max-width:480px) {
    .nav-inr {
        /*display: flex;
    --bs-gutter-x: 1.5rem !important;
    --bs-gutter-y: 0 !important;*/
        width: 100% !important;
        /*padding-right: calc(var(--bs-gutter-x) * 0.5) !important;
    padding-left: calc(var(--bs-gutter-x) * 0.5) !important;*/
        margin-right: auto !important;
        margin-left: auto !important;
        padding-right: .5rem;
        padding-left: .5rem;
    }

    .top-content-ksp {
        display: none;
        font-size: .9rem;
        text-align: center;
    }

    .navbar-nav {
        align-items: stretch;
    }

    .navbar-brand img {
        width: 210px;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }

    .btmfix {
        width: 13%;
        z-index: 10;
        right: 15px;
        display: block;
        margin: 0 0 0 0;
        position: fixed;
        text-align: right;
        padding: 5px 0 7px 0;
        bottom: 10px !important;
    }

    .logo {
        max-width: none;
    }

    .navbar-brand {
        max-width: 70%;
    }

    .phone a {
        display: inline-block;
    }

    .point {
        margin: 0 0 0 0;
        padding: 20px 0 0 0;
        text-align: center;
        border-top: 1px solid #eee;
    }

    .nav-pad {
        padding: 5px 0 5px 0;
    }

    .h-clr-ksp h1 {
        font-size: 1.6rem;
        margin: 0 0 5px 0;
        padding: 0 0 0 0;
    }

    .h-clr-ksp p {
        line-height: 1.5;
        font-size: 1rem;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
    }

    .page-hdrbtns-ksp {
        padding: 0 0 0 0;
        text-align: center;
        margin: 10px 0 0 0;
        display: inline-grid;
        justify-content: center;
        width: 100%;
    }

        .page-hdrbtns-ksp i {
            font-size: 1rem;
        }

    .page-ovly-ksp {
        margin: 0;
        padding: 40px 0 20px 0;
        background-color: rgba(0,0,0,.5);
    }

    .page-hdr-ksp h1 {
        font-size: 1.6rem;
        margin: 0 0 5px 0;
        padding: 0 0 0 0;
        line-height: 1.2;
    }

    .page-hdr-ksp p {
        margin: 0 0 0 0;
        padding: 0 0 0 0;
        font-size: 1rem;
        line-height: 1.5;
        text-align: center;
        color: var(--light-grey-color);
    }

    .page-hdr-clr-ksp h1 {
        font-size: 1.6rem;
        margin: 0 0 5px 0;
        padding: 0 0 0 0;
    }

    .page-hdr-clr-ksp p {
        font-size: 1rem;
        margin: 0 0 0 0;
        line-height: 1.5;
        padding: 0 0 0 0;
    }

    .trust-text-ksp h6 {
        font-weight: 700;
        margin: 0 0 2px 0;
        font-size: 0.82rem;
        letter-spacing: 0.3px;
        text-transform: uppercase;
        color: var(--white-color);
    }

    .trust-text-ksp p {
        margin: 0;
        line-height: 1.3;
        font-size: 0.76rem;
        color: var(--grey-color);
    }

    .wrk-inr-ksp {
        margin: 0;
        padding: 0;
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        grid-column-gap: 5rem;
        grid-row-gap: 1rem;
    }

    .bx-pnl-ksp h2 {
        font-size: 1.5rem;
    }

    .bx-data2-ksp {
        margin: 0 0 0 0;
        padding: 0 0 0 0;
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        grid-column-gap: 3rem;
        grid-row-gap: 1.5rem;
    }

    .bx-data-ksp {
        margin: 0 0 0 0;
        padding: 0 0 0 0;
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        grid-column-gap: 3rem;
        grid-row-gap: 1.5rem;
    }

    .bx-data1-ksp {
        margin: 0 0 0 0;
        padding: 0 0 0 0;
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        grid-column-gap: 3rem;
        grid-row-gap: 1.5rem;
    }

    .bx-grp-ksp h5 {
        padding: 0 0 0 0;
        font-size: 1.2rem;
        margin: 0 0 10px 0;
    }

    .blackbox-inr-ksp {
        display: block;
    }

    .blackbox-ksp p {
        padding: 0 0 0 0;
        text-align: center;
    }

    h6.gb-heading-blackbox-ksp {
        padding: 0 0 0 0;
        font-size: 1.5rem;
        text-align: center;
        margin: 5px 0 10px 0;
    }

    .blackboxbtns-ksp {
        display: grid;
        line-height: 3;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
        text-align: center;
    }

    .white-btn-ksp {
        padding: 0;
        margin: 5px 10px;
        font-size: 1.5rem;
    }

    .op-box-ksp a {
        font-size: 1rem;
        padding: 10px 10px;
        font-weight: var(--font-500);
    }

    .black-btn-ksp {
        padding: 0;
        margin: 5px 10px;
        font-size: 1.5rem;
    }

    .section-heading-ksp {
        font-size: 1.5rem;
    }

    .heading-ksp {
        font-size: 1.5rem;
    }

    .fleet-block-ksp .section-heading-ksp {
        color: var(--white-color);
        font-size: 1.5rem;
    }

    .fleet-block-inr-ksp {
        margin: 0 0 0 0;
        padding: 0 0 0 0;
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 1rem;
    }

    .fleet-item-ksp h5 {
        font-size: 1.2rem;
    }

    .whchs-ycard-ksp h5 {
        font-size: 1.2rem;
    }

    .whchs-wcard-ksp h5 {
        font-size: 1.2rem;
    }

    .operation-title-ksp {
        font-size: 1.5rem;
    }

    .operation-grid-ksp {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 15px;
    }

    .op-box-ksp {
        line-height: 1.2;
    }

    .fare-wrap-ksp th, .fare-wrap-ksp td {
        font-size: .72rem;
    }

    .faq-area-ksp h2 {
        font-size: 1.5rem;
    }

    .accordion-button {
        font-size: 1.1rem !important;
    }

    .arelhed-ksp {
        font-size: 25px;
    }

    .areldta-ksp {
        margin: 0 0 0 0;
        padding: 0 0 0 0;
        text-align: center;
    }

    .arelcrd-ksp {
        margin: 0 0 0 0;
        padding: 15px 15px 15px 15px;
    }

    .loc-map-ksp h2 {
        font-size: 1.5rem;
        text-align: center;
        margin: 20px 0 10px 0;
    }

    .cit_area-ksp {
        padding: 0 0 0 0;
    }

    .cit_ttl-ksp {
        font-size: 15pt;
        font-weight: 600;
        line-height: 1.2;
        margin: 0 0 3px 0;
        text-align: center;
        padding: 7px 10px 7px 10px;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
    }

    .tbl_area-ksp a {
        font-size: 8.5pt;
        font-weight: normal;
        text-decoration: none;
        color: var(--grey-color);
    }

    .tbl_area-ksp td {
        padding: 10px;
        margin: 0 0 0 0;
        line-height: 1.1;
        font-size: 8.5pt;
    }

    .heading {
        font-size: 1.5rem;
        color: var(--primary-color);
        font-weight: var(--font-600);
    }

    .d2 {
        margin: 30px 0 0 0;
    }

    .airpnl-ksp {
        padding: 0 0 0 0;
    }

    .airpnl-inr-ksp {
        margin: 0 0 0 0;
        padding: 0 0 0 0;
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        grid-column-gap: 2.5rem;
        grid-row-gap: 1rem;
    }

    .airpnl-ksp h2 {
        font-size: 1.5rem;
        margin: 0 0 5px 0;
        text-align: center;
    }

    .airpnl-mor-ksp a {
        display: flex;
        font-size: 1.2rem;
    }

    .airarea-ksp h3 {
        font-weight: 600;
        font-size: 1.3rem;
        text-align: center;
        margin: 10px 0 10px 0;
    }

    .suburb-area-ksp {
        padding: 0 0 0 0;
    }

    .suburb-inner-ksp {
        margin: 0 0 0 0;
        padding: 0 0 0 0;
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        grid-column-gap: 2.5rem;
        grid-row-gap: 1.2rem;
    }

    .foot-inr {
        margin: 0 0 0 0;
        padding: 20px 0 0 0;
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        grid-column-gap: 1.5rem;
        grid-row-gap: .5rem;
    }

    .foot-copy {
        margin: 0 0 0 0;
        display: block;
        text-align: center;
    }

    .footer h4 {
        font-size: 22px;
        font-weight: 700;
        padding: 0 0 0 0;
        margin: 5px 0 0 0;
        color: var(--white-color);
    }

    /*----- Booking Form -----*/
    .srvtyp {
        width: 100%;
        float: left;
        margin: 0 0 5px 0;
        margin-bottom: 5px;
    }

    .col-lg-6 {
        flex: 0 0 auto;
        width: 100%;
    }

    .col-md-4 {
        flex: 0 0 auto;
        width: 100%;
    }

    .contact-inr-ksp {
        padding: 0 0 0 0;
        display: grid;
        grid-template-columns: 100%;
        grid-column-gap: 2.5rem;
        grid-row-gap: 1rem;
    }

    .contact-area-ksp h2 {
        font-size: 1.5rem;
    }

    .contact-area-ksp h3 {
        font-size: 1.4rem;
    }

    .contact-item-ksp p {
        font-size: 1rem;
        margin: 0;
    }

    .fleet3-block-inr-ksp {
        margin: 0 0 0 0;
        padding: 0 0 0 0;
        display: grid;
        grid-gap: 1rem;
        grid-template-columns: repeat(1, 1fr);
    }

    .fleet3-item-ksp {
        padding: 15px;
    }

    .svc-inner {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        grid-column-gap: 2.5rem;
        grid-row-gap: 1.5rem;
    }

    .form-data {
        margin: 0 0 0 0;
        padding: 10px 10px 20px 10px;
    }

    .trv-airpnl-ksp h2 {
        font-size: 1.5rem;
        margin: 0 0 5px 0;
    }

    .trv-airpnl-ksp h3 {
        font-size: 1.4rem;
        margin: 0 0 5px 0;
    }

    .trv-airpnl-inr-ksp {
        margin: 0;
        padding: 0;
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        grid-column-gap: 2.5rem;
        grid-row-gap: 2.5rem;
    }

    .trv-airarea-big-ksp {
        font-size: 1.2rem;
        line-height: 1.2;
    }

    .thn-ksp {
        padding: 30px;
        margin-top: 20px;
        max-width: 100%;
    }

    .foot-priv {
        margin: 7px 0;
        display: flex;
        flex-wrap: wrap;
        gap: 10px;
        line-height: 0.9;
        justify-content: center;
    }
}
